<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/mNane"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:text="跑步"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_15" />

    <TextView
        android:id="@+id/mScore"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:padding="@dimen/dp_10"
        android:text="跑步"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_15" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_f1f" />
</RelativeLayout>